(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     78716,       1597]
NotebookOptionsPosition[     76671,       1562]
NotebookOutlinePosition[     77246,       1583]
CellTagsIndexPosition[     77203,       1580]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Last checked 21 April, 2023",
 CellFrame->True,
 Background->GrayLevel[0.849989]]], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851321730299733*^9, 3.851321747924562*^9}, 
   3.8513218075505953`*^9, {3.890897811719871*^9, 3.890897826726935*^9}, {
   3.890973965108789*^9, 3.8909739653874283`*^9}, {3.891080224224403*^9, 
   3.891080224709962*^9}},
 TextAlignment->Left,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"2f87a986-2597-44d5-bcfe-b03164da7354"],

Cell["Chapter 10, Section 10.3.4, Table 10.1", "Section",ExpressionUUID->"3c66db32-72de-41b0-8a56-cff322d112cd"],

Cell[TextData[{
 "Use the definition of ",
 StyleBox["LaplaceCoefficient", "Input"],
 " from the ",
 StyleBox["DisturbingFunction", "Input"],
 " package."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"21566e1c-7991-4c3a-ba63-0642771fbd5f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"LaplaceCoefficient", "[", 
   RowBox[{"s_", ",", " ", "jj_", ",", " ", "a_", ",", " ", "n_"}], "]"}], ":=",
   "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"outside", ",", " ", 
      RowBox[{"j", "=", 
       RowBox[{"Abs", "[", "jj", "]"}]}], ",", " ", "cterm", ",", " ", 
      "cbterm", ",", " ", "csum", ",", " ", "i", ",", " ", "k"}], "}"}], ",", 
    
    RowBox[{
     RowBox[{"outside", " ", "=", " ", 
      RowBox[{"2", "*", 
       RowBox[{
        RowBox[{"Product", "[", 
         RowBox[{
          RowBox[{"s", "+", "k"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "0", ",", 
            RowBox[{"j", "-", "1"}]}], "}"}]}], "]"}], "/", 
        RowBox[{"j", "!"}]}], "*", 
       RowBox[{"a", "^", 
        RowBox[{"(", 
         RowBox[{"j", "-", "n"}], ")"}]}]}]}], ";", 
     RowBox[{"cterm", " ", "=", " ", "1"}], ";", 
     RowBox[{"cbterm", " ", "=", " ", 
      RowBox[{"cterm", " ", "*", " ", 
       RowBox[{"Product", "[", 
        RowBox[{
         RowBox[{"j", "-", "k"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", 
           RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}]}]}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"i", "=", "1"}], ";", " ", 
        RowBox[{"csum", " ", "=", " ", "cbterm"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"cbterm", " ", ">", " ", "$MachineEpsilon"}], ")"}], " ", "||",
         " ", 
        RowBox[{"(", 
         RowBox[{"cbterm", " ", "==", " ", "0"}], ")"}]}], ",", 
       RowBox[{"i", "++"}], ",", " ", 
       RowBox[{
        RowBox[{"cterm", " ", "=", " ", 
         RowBox[{"cterm", " ", "*", " ", 
          RowBox[{"(", 
           RowBox[{"s", "+", "i", "-", "1"}], ")"}], " ", "*", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"s", "+", "j", "+", "i", "-", "1"}], ")"}], "/", "i"}], 
           "/", 
           RowBox[{"(", 
            RowBox[{"j", "+", "i"}], ")"}]}], " ", "*", " ", 
          RowBox[{"a", "^", "2"}]}]}], ";", 
        RowBox[{"cbterm", " ", "=", " ", 
         RowBox[{"cterm", " ", "*", " ", 
          RowBox[{"Product", "[", 
           RowBox[{
            RowBox[{"j", "+", 
             RowBox[{"2", "*", "i"}], "-", "k"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0", ",", 
              RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}]}]}], ";", 
        RowBox[{"csum", " ", "=", " ", 
         RowBox[{"csum", " ", "+", " ", "cbterm"}]}]}]}], 
      "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Expand", "[", 
      RowBox[{"outside", "*", "csum"}], "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.890557044116192*^9, 3.890557139821889*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"f53d591a-8e5f-41c7-bba3-fb1111f35a07"],

Cell[TextData[{
 "Define a function ",
 StyleBox["Resonance", "Input"],
 " that calculates the semi-major axis of the resonance given by the argument \
",
 StyleBox["arg", "Input"],
 "."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"1ef37417-cd34-4487-aa87-b2c9c33d36b8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Resonance", "[", 
   RowBox[{
   "gm_", ",", " ", "rp_", ",", " ", "as_", ",", " ", "ns_", ",", " ", 
    "cpds_", ",", " ", "omds_", ",", "ms_", ",", " ", "es_", ",", " ", "is_", 
    ",", " ", "j2_", ",", " ", "j4_", ",", " ", "arg_List", ",", " ", 
    "inner_"}], "]"}], " ", ":=", "\n", 
  RowBox[{"(*", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{
     "Determines", " ", "the", " ", "resonant", " ", "location", " ", "of", 
      " ", "the", " ", "given", "\n", 
      RowBox[{"argument", ".", "\n", "\n", " ", "gm"}]}], "   ", "=", " ", 
     RowBox[{
      RowBox[{
      "gravitational", " ", "constant", " ", "*", " ", "mass", " ", "of", " ",
        "planet", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"km", "^", "3"}], "/", 
         RowBox[{"s", "^", "2"}]}], ")"}], "\n", " ", "rp"}], "   ", "=", " ", 
      RowBox[{
       RowBox[{"radius", " ", "of", " ", "planet", " ", 
        RowBox[{"(", "km", ")"}], "\n", " ", "as"}], "   ", "=", " ", 
       RowBox[{
        RowBox[{
        "semimajor", " ", "axis", " ", "of", " ", "perturbing", " ", 
         "satellite", " ", 
         RowBox[{"(", "km", ")"}], "\n", " ", "ns"}], "   ", "=", " ", 
        RowBox[{
         RowBox[{
         "mean", " ", "motion", " ", "of", " ", "perturbing", " ", 
          "satellite", " ", 
          RowBox[{"(", 
           RowBox[{"deg", "/", "d"}], ")"}], "\n", " ", "cpds"}], " ", "=", 
         " ", 
         RowBox[{
          RowBox[{
          "rate", " ", "of", " ", "change", " ", "of", " ", "pericentre", " ",
            "of", " ", "satellite", " ", 
           RowBox[{"(", 
            RowBox[{"deg", "/", "d"}], ")"}], "\n", " ", "omds"}], " ", "=", 
          " ", 
          RowBox[{
           RowBox[{
           "rate", " ", "of", " ", "change", " ", "of", " ", "node", " ", 
            "of", " ", "satellite", " ", 
            RowBox[{"(", 
             RowBox[{"deg", "/", "d"}], ")"}], "\n", " ", "ms"}], "   ", "=", 
           " ", 
           RowBox[{
            RowBox[{
            "mass", " ", "of", " ", "satellite", " ", "in", " ", "units", " ",
              "of", " ", 
             RowBox[{"planet", "'"}], "s", " ", "mass", "\n", " ", "es"}], 
            "   ", "=", " ", 
            RowBox[{
             RowBox[{
             "eccentricity", " ", "of", " ", "satellite", "\n", " ", "is"}], 
             "   ", "=", " ", 
             RowBox[{
              RowBox[{"inclination", " ", "of", " ", "satellite", " ", 
               RowBox[{"(", "deg", ")"}], "\n", " ", "j2"}], "   ", "=", " ", 
              
              RowBox[{
               RowBox[{"J2", " ", "of", " ", "planet", "\n", " ", "j4"}], 
               "   ", "=", " ", 
               RowBox[{
                RowBox[{"J4", " ", "of", " ", "planet", "\n", " ", "arg"}], 
                "  ", "=", " ", 
                RowBox[{"resonant", " ", "argument"}]}]}]}]}]}]}]}]}]}]}]}]}],
     ",", " ", 
    RowBox[{
     RowBox[{"i", ".", "e", ".", " ", "the"}], " ", "coefficients", " ", "of",
      "\n", "        ", 
     RowBox[{"lambda", "'"}]}], ",", " ", "lambda", ",", " ", 
    RowBox[{"curly", " ", 
     RowBox[{"pi", "'"}]}], ",", " ", 
    RowBox[{"curly", " ", "pi"}], ",", " ", 
    RowBox[{"Omega", "'"}], ",", "\n", "        ", "Omega", ",", " ", 
    RowBox[{
     RowBox[{"given", " ", "as", " ", "a", " ", "list", "\n", " ", "inner"}], 
     "=", " ", 
     RowBox[{
     "denotes", " ", "if", " ", "resonance", " ", "is", " ", "interior", " ", 
      
      RowBox[{"(", 
       RowBox[{"inner", "=", "1"}], ")"}], "\n", "        ", "or", " ", 
      "exterior", " ", 
      RowBox[{"(", 
       RowBox[{"inner", "=", "0"}], ")"}]}]}]}], "\n", "*)"}], "\n", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ratio", "=", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"arg", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/", 
         RowBox[{"arg", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ",", " ", 
      RowBox[{"fact", "=", 
       RowBox[{"60", "*", "60", "*", "24"}]}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"inner", "==", "1"}], ",", " ", 
       RowBox[{"n0", " ", "=", " ", 
        RowBox[{"ns", "*", "ratio"}]}], ",", " ", 
       RowBox[{"n0", " ", "=", " ", 
        RowBox[{"ns", "/", "ratio"}]}]}], "]"}], ";", 
     RowBox[{"a0", " ", "=", " ", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"gm", "*", "fact", "*", 
          RowBox[{"fact", "/", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"n0", " ", "Degree"}], ")"}], "^", "2"}]}]}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"1", "/", "3"}], ")"}]}], "]"}]}], ";", 
     RowBox[{"n", " ", "=", " ", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{"gm", "/", 
            RowBox[{"a", "^", "3"}]}], "]"}], "/", "Degree"}], ")"}], "*", 
        "fact", "*", 
        RowBox[{"(", 
         RowBox[{"1", " ", "+", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"3", "/", "4"}], ")"}], "*", "j2", "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"rp", "/", "a"}], ")"}], "^", "2"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"9", "/", "32"}], ")"}], "*", 
              RowBox[{"j2", "^", "2"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"15", "/", "16"}], ")"}], "*", "j4"}]}], ")"}], "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"rp", "/", "a"}], ")"}], "^", "4"}]}]}], ")"}]}], 
       "]"}]}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"inner", "==", "1"}], ",", "\[IndentingNewLine]", 
       RowBox[{"seccpdot", " ", "=", " ", 
        RowBox[{"N", "[", 
         RowBox[{"ms", "*", "n", "*", 
          RowBox[{"(", 
           RowBox[{"a", "/", "as"}], ")"}], "*", "0.25", "*", 
          "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", 
             RowBox[{"(", 
              RowBox[{"a", "/", "as"}], ")"}], "*", 
             RowBox[{"LaplaceCoefficient", "[", 
              RowBox[{
               RowBox[{"1", "/", "2"}], ",", " ", "0", ",", " ", 
               RowBox[{"a", "/", "as"}], ",", " ", "1"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "/", "as"}], ")"}], "^", "2"}], "*", 
             RowBox[{"LaplaceCoefficient", "[", 
              RowBox[{
               RowBox[{"1", "/", "2"}], ",", " ", "0", ",", " ", 
               RowBox[{"a", "/", "as"}], ",", " ", "2"}], "]"}]}]}], ")"}]}], 
         "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"seccpdot", " ", "=", " ", 
        RowBox[{"N", "[", 
         RowBox[{"ms", "*", "n", "*", 
          RowBox[{"(", 
           RowBox[{"as", "/", "a"}], ")"}], "*", "0.25", "*", 
          "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", 
             RowBox[{"(", 
              RowBox[{"as", "/", "a"}], ")"}], "*", 
             RowBox[{"LaplaceCoefficient", "[", 
              RowBox[{
               RowBox[{"1", "/", "2"}], ",", " ", "0", ",", " ", 
               RowBox[{"as", "/", "a"}], ",", " ", "1"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"as", "/", "a"}], ")"}], "^", "2"}], "*", 
             RowBox[{"LaplaceCoefficient", "[", 
              RowBox[{
               RowBox[{"1", "/", "2"}], ",", " ", "0", ",", " ", 
               RowBox[{"as", "/", "a"}], ",", " ", "2"}], "]"}]}]}], ")"}]}], 
         "]"}]}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     
     RowBox[{"cpdot", " ", "=", "  ", 
      RowBox[{
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Sqrt", "[", 
            RowBox[{"gm", "/", 
             RowBox[{"a", "^", "3"}]}], "]"}], "/", "Degree"}], ")"}], "*", 
         "fact", "*", "\n", "          ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"3", "/", "2"}], ")"}], "*", "j2", "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"rp", "/", "a"}], ")"}], "^", "2"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"15", "/", "4"}], ")"}], "*", "j4", "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"rp", "/", "a"}], ")"}], "^", "4"}]}]}], ")"}]}], "]"}],
        " ", "+", " ", "seccpdot"}]}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"inner", "==", "1"}], ",", "\[IndentingNewLine]", 
       RowBox[{"secomdot", " ", "=", " ", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"-", "ms"}], "*", "n", "*", 
          RowBox[{"(", 
           RowBox[{"a", "/", "as"}], ")"}], "*", "0.5", "*", 
          "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"a", "/", "as"}], ")"}], "*", 
            RowBox[{"LaplaceCoefficient", "[", 
             RowBox[{
              RowBox[{"3", "/", "2"}], ",", " ", "1", ",", " ", 
              RowBox[{"a", "/", "as"}], ",", " ", "0"}], "]"}]}], ")"}]}], 
         "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"secomdot", " ", "=", " ", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"-", "ms"}], "*", "n", "*", 
          RowBox[{"(", 
           RowBox[{"as", "/", "a"}], ")"}], "*", "0.5", "*", 
          "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"as", "/", "a"}], ")"}], "*", 
            RowBox[{"LaplaceCoefficient", "[", 
             RowBox[{
              RowBox[{"3", "/", "2"}], ",", " ", "1", ",", " ", 
              RowBox[{"as", "/", "a"}], ",", " ", "0"}], "]"}]}], ")"}]}], 
         "]"}]}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     
     RowBox[{"omdot", " ", "=", " ", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{"gm", "/", 
              RowBox[{"a", "^", "3"}]}], "]"}], "/", "Degree"}], ")"}], "*", 
          "fact", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"3", "/", "2"}], ")"}], "*", "j2", "*", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"rp", "/", "a"}], ")"}], "^", "2"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"9", "/", "4"}], ")"}], "*", "j2", "*", "j2"}], "+", 
               
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"15", "/", "4"}], ")"}], "*", "j4"}]}], ")"}], "*", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"rp", "/", "a"}], ")"}], "^", "4"}]}]}], ")"}]}], 
         "]"}]}], " ", "+", " ", "secomdot"}]}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"inner", "==", "1"}], ",", "\[IndentingNewLine]", 
       RowBox[{"ares", " ", "=", " ", 
        RowBox[{"a", " ", "/.", " ", 
         RowBox[{"FindRoot", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"arg", ".", 
             RowBox[{"{", 
              RowBox[{
              "ns", ",", " ", "n", ",", " ", "cpds", ",", " ", "cpdot", ",", 
               " ", "omds", ",", " ", "omdot"}], "}"}]}], "==", "0"}], ",", 
           "\n", "         ", 
           RowBox[{"{", 
            RowBox[{"a", ",", " ", "a0"}], "}"}]}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ares", " ", "=", " ", 
        RowBox[{"a", " ", "/.", " ", 
         RowBox[{"FindRoot", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"arg", ".", 
             RowBox[{"{", 
              RowBox[{
              "n", ",", " ", "ns", ",", " ", "cpdot", ",", " ", "cpds", ",", 
               " ", "omdot", ",", " ", "omds"}], "}"}]}], "==", "0"}], ",", 
           "\n", "         ", 
           RowBox[{"{", 
            RowBox[{"a", ",", " ", "a0"}], "}"}]}], "]"}]}]}]}], 
      "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"nres", " ", "=", " ", 
      RowBox[{"n", " ", "/.", " ", 
       RowBox[{"a", "->", "ares"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"inner", ",", " ", "arg", ",", " ", "nres", ",", " ", "ares"}], 
      "}"}]}]}], "\n", "]"}]}]], "Input",
 CellChangeTimes->{{3.89055717803163*^9, 3.890557492140142*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"a4250e4e-b679-4756-b288-9410cc351aba"],

Cell["Define the resonant arguments of interest.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"5edb81f5-2415-4277-9765-783878c18e7e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"resarg", " ", "=", " ", "\n", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "2"}], ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"3", ",", 
       RowBox[{"-", "1"}], ",", "0", ",", 
       RowBox[{"-", "2"}], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0", ",", 
       RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0", ",", "0", ",", 
       RowBox[{"-", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}], ",", "0", ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "2"}], ",", 
       RowBox[{"-", "2"}], ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "2"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "2"}], ",", "0", ",", 
       RowBox[{"-", "2"}], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "2"}], ",", "0", ",", "0", ",", 
       RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "2"}], ",", "0", ",", "0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "2"}], ",", "0", ",", "0", ",", "0", ",", 
       RowBox[{"-", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{"-", "3"}], ",", "0", ",", 
       RowBox[{"-", "2"}], ",", "0", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{"-", "3"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{"-", "3"}], ",", 
       RowBox[{"-", "2"}], ",", "0", ",", "0", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{"-", "3"}], ",", "0", ",", "0", ",", "0", ",", 
       RowBox[{"-", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{"-", "3"}], ",", "0", ",", "0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{"-", "3"}], ",", "0", ",", "0", ",", 
       RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", 
       RowBox[{"-", "5"}], ",", 
       RowBox[{"-", "3"}], ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", 
       RowBox[{"-", "5"}], ",", 
       RowBox[{"-", "2"}], ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", 
       RowBox[{"-", "5"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "2"}], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", 
       RowBox[{"-", "5"}], ",", "0", ",", 
       RowBox[{"-", "3"}], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", 
       RowBox[{"-", "5"}], ",", 
       RowBox[{"-", "1"}], ",", "0", ",", 
       RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", 
       RowBox[{"-", "5"}], ",", 
       RowBox[{"-", "1"}], ",", "0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", 
       RowBox[{"-", "5"}], ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0", ",", 
       RowBox[{"-", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", 
       RowBox[{"-", "5"}], ",", "0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", 
       RowBox[{"-", "5"}], ",", "0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", 
       RowBox[{"-", "5"}], ",", "0", ",", 
       RowBox[{"-", "1"}], ",", "0", ",", 
       RowBox[{"-", "2"}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{3.890557529122615*^9},
 CellLabel->"In[3]:=",ExpressionUUID->"ec58483f-c172-4d88-928d-e4cba3278126"],

Cell["\<\
Calculate the mean motion at the resonance and the corresponding resonant \
semi-major axis.  We are using Mimas as the perturber.\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"61767f4a-2b73-44f8-aa3c-249c687cfb85"],

Cell[BoxData[
 RowBox[{
  RowBox[{"results", " ", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Resonance", "[", 
       RowBox[{
        RowBox[{"3.79312", "*", 
         RowBox[{"10", "^", 
          RowBox[{"(", "7", ")"}]}]}], ",", "60330", ",", "185727.25", ",", 
        "381.9945087", ",", "1.0008", ",", 
        RowBox[{"-", "0.9995"}], ",", " ", 
        RowBox[{"6.46", "*", 
         RowBox[{"10", "^", 
          RowBox[{"(", 
           RowBox[{"-", "8"}], ")"}]}]}], ",", "0.02014", ",", "1.585", ",", 
        RowBox[{"1.6297", "*", 
         RowBox[{"10", "^", 
          RowBox[{"(", 
           RowBox[{"-", "2"}], ")"}]}]}], ",", 
        RowBox[{
         RowBox[{"-", "9.10"}], "*", 
         RowBox[{"10", "^", 
          RowBox[{"(", 
           RowBox[{"-", "4"}], ")"}]}]}], ",", "#", ",", "1"}], "]"}], "&"}], 
     ",", "resarg"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.890557559007627*^9, 3.890557630200398*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"841b8e8e-dab1-4b4e-8876-d93de9a17447"],

Cell["Sort the results by semi-major axis.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"9ad218b9-b61b-4f00-adc9-6d3a52edde1c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"table", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"results", ",", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"#2", "[", 
         RowBox[{"[", "4", "]"}], "]"}], ">", 
        RowBox[{"#1", "[", 
         RowBox[{"[", "4", "]"}], "]"}]}], ")"}], "&"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8905576699241323`*^9, 3.890557676392633*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"ca020e65-244d-492d-a5c4-0c828a42d872"],

Cell[TextData[{
 "Define a function ",
 StyleBox["genarg", "Input"],
 " to convert the integer list defining the resonant argument into a more \
readable format.  ",
 StyleBox["N.B.  This only works for the arguments in this example and will \
not work with more general lists of arguments.",
  FontWeight->"Bold"]
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8905648560453672`*^9, 3.890564984432515*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"e688389e-be68-4dc8-bbb8-d6a139778140"],

Cell[BoxData[
 RowBox[{
  RowBox[{"genarg", "[", "arg_List", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"j1", ",", "j2", ",", "j3", ",", "j4", ",", "j5", ",", "j6"}], 
       "}"}], "=", "arg"}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "j1s", ",", "j2s", ",", "j3s", ",", "j4s", ",", "j5s", ",", "j6s"}], 
       "}"}], "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"#", "==", "0"}], ",", "\"\<\>\"", ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"#", "<", "0"}], ",", 
             "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[\"-\", \
TraditionalForm], \"errors\" -> {}, \"input\" -> \"-\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\"", ",", "\"\<\>\""}], "]"}]}], 
          "]"}], "&"}], ",", "arg"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"j1a", "=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"j1", "!=", "0"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"j1", "==", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{
          "j1s", "<>", "\"\<\>\"", "<>", 
           "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
SuperscriptBox[\"\[Lambda]\", \"\[Prime]\"], TraditionalForm], \"errors\" -> \
{}, \"input\" -> \"\\\\lambda'\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], ",", 
          RowBox[{"j1s", "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"Abs", "[", "j1", "]"}], "]"}], "<>", 
           "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
SuperscriptBox[\"\[Lambda]\", \"\[Prime]\"], TraditionalForm], \"errors\" -> \
{}, \"input\" -> \"\\\\lambda'\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}]}], "]"}], ",", "\"\<\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"j2a", "=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"j2", "!=", "0"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"j2", "==", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{
          "j2s", "<>", "\"\<\>\"", "<>", 
           "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[\"\[Lambda]\", \
TraditionalForm], \"errors\" -> {}, \"input\" -> \"\\\\lambda\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], ",", 
          RowBox[{"j2s", "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"Abs", "[", "j2", "]"}], "]"}], "<>", 
           "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[\"\[Lambda]\", \
TraditionalForm], \"errors\" -> {}, \"input\" -> \"\\\\lambda\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}]}], "]"}], ",", "\"\<\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"j3a", "=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"j3", "!=", "0"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"j3", "==", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{
          "j3s", "<>", "\"\<\>\"", "<>", 
           "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
SuperscriptBox[\"\[CurlyPi]\", \"\[Prime]\"], TraditionalForm], \"errors\" -> \
{}, \"input\" -> \"\\\\varpi'\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], ",", 
          RowBox[{"j3s", "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"Abs", "[", "j3", "]"}], "]"}], "<>", 
           "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
SuperscriptBox[\"\[CurlyPi]\", \"\[Prime]\"], TraditionalForm], \"errors\" -> \
{}, \"input\" -> \"\\\\varpi'\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}]}], "]"}], ",", "\"\<\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"j4a", "=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"j4", "!=", "0"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"j4", "==", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{
          "j4s", "<>", "\"\<\>\"", "<>", 
           "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[\"\[CurlyPi]\", \
TraditionalForm], \"errors\" -> {}, \"input\" -> \"\\\\varpi\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], ",", 
          RowBox[{"j4s", "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"Abs", "[", "j4", "]"}], "]"}], "<>", 
           "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[\"\[CurlyPi]\", \
TraditionalForm], \"errors\" -> {}, \"input\" -> \"\\\\varpi\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}]}], "]"}], ",", "\"\<\>\""}], 
       "]"}]}], ";", 
     RowBox[{"j5a", "=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"j5", "!=", "0"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"j5", "==", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{
          "j5s", "<>", "\"\<\>\"", "<>", 
           "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
SuperscriptBox[\"\[CapitalOmega]\", \"\[Prime]\"], TraditionalForm], \"errors\
\" -> {}, \"input\" -> \"\\\\Omega'\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], ",", 
          RowBox[{"j5s", "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"Abs", "[", "j5", "]"}], "]"}], "<>", 
           "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
SuperscriptBox[\"\[CapitalOmega]\", \"\[Prime]\"], TraditionalForm], \"errors\
\" -> {}, \"input\" -> \"\\\\Omega'\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}]}], "]"}], ",", "\"\<\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"j6a", "=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"j6", "!=", "0"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"j6", "==", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{
          "j6s", "<>", "\"\<\>\"", "<>", 
           "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[\"\[CapitalOmega]\", \
TraditionalForm], \"errors\" -> {}, \"input\" -> \"\\\\Omega\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], ",", 
          RowBox[{"j6s", "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"Abs", "[", "j6", "]"}], "]"}], "<>", 
           "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[\"\[CapitalOmega]\", \
TraditionalForm], \"errors\" -> {}, \"input\" -> \"\\\\Omega\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}]}], "]"}], ",", "\"\<\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"textarg", "=", 
      RowBox[{
      "j1a", "<>", "j2a", "<>", "j3a", "<>", "j4a", "<>", "j5a", "<>", 
       "j6a"}]}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.8905589882708263`*^9, 3.890559087845376*^9}, {
   3.890559143570386*^9, 3.8905592577456837`*^9}, {3.890559341283127*^9, 
   3.89055960675134*^9}, {3.890559639945567*^9, 3.8905597382910137`*^9}, {
   3.8905598832775383`*^9, 3.890559986081361*^9}, {3.8905600492067957`*^9, 
   3.890560054901726*^9}, {3.8905601288780813`*^9, 3.890560302269492*^9}, {
   3.890562835167132*^9, 3.890562894961679*^9}, {3.890562942664768*^9, 
   3.890563003459305*^9}, 3.890563047938634*^9, {3.8905634752721977`*^9, 
   3.8905635117595778`*^9}, {3.890563576199662*^9, 3.890563645416683*^9}, {
   3.890563677523223*^9, 3.890563795878077*^9}, {3.890564291131916*^9, 
   3.890564543602923*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"7dc81e1f-9795-4ae1-bc45-47267e87967e"],

Cell["\<\
Apply the function and produce the table showing the resonant argument and \
the corresponding semi-major axis.  This is a subset of the information shown \
in Table 10.1.\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.890565035397862*^9, 3.890565102832904*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"68c0db7d-c949-4776-b933-6c5944fb8552"],

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"genarg", "[", "#", "]"}], "&"}], ",", 
       RowBox[{
        RowBox[{"Transpose", "[", "table", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ",", 
     RowBox[{
      RowBox[{"Transpose", "[", "table", "]"}], "[", 
      RowBox[{"[", "4", "]"}], "]"}]}], "}"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.8905646035389013`*^9, 3.890564624259013*^9}, {
   3.8905646557708073`*^9, 3.890564676274453*^9}, {3.890564730009129*^9, 
   3.890564750398638*^9}, 3.890565006094359*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"334630f1-070e-460b-becd-114229b406b9"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"3\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CapitalOmega]\\\", TraditionalForm], \
\\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\Omega\\\", \\\"state\\\" \
-> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "88028.92375627592`"},
    {"\<\"3\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CapitalOmega]\\\", \
\\\"\[Prime]\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\Omega'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CapitalOmega]\\\", TraditionalForm], \
\\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\Omega\\\", \\\"state\\\" \
-> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "88705.38287938145`"},
    {"\<\"3\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CapitalOmega]\\\", \
\\\"\[Prime]\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\Omega'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", "89355.55199200795`"},
    {"\<\"3\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CurlyPi]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\varpi'\\\
\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "89562.14071812194`"},
    {"\<\"3\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CurlyPi]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\varpi'\\\
\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CurlyPi]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\
\\\"TeXAssistantTemplate\\\"]\\)\"\>", "90193.29442243124`"},
    {"\<\"3\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CurlyPi]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\
\\\"TeXAssistantTemplate\\\"]\\)\"\>", "90802.07859559287`"},
    {"\<\"4\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CapitalOmega]\\\", TraditionalForm], \
\\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\Omega\\\", \\\"state\\\" \
-> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", "116512.390807812`"},
    {"\<\"4\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CapitalOmega]\\\", \
\\\"\[Prime]\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\Omega'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CapitalOmega]\\\", TraditionalForm], \
\\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\Omega\\\", \\\"state\\\" \
-> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "116724.68252286759`"},
    {"\<\"4\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CapitalOmega]\\\", \
\\\"\[Prime]\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\Omega'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "116934.55572810152`"},
    {"\<\"4\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CurlyPi]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\varpi'\\\
\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "117137.93374572096`"},
    {"\<\"2\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CurlyPi]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\varpi'\\\
\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "117137.93374572096`"},
    {"\<\"4\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CurlyPi]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\varpi'\\\
\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CurlyPi]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\
\\\"TeXAssistantTemplate\\\"]\\)\"\>", "117346.304353668`"},
    {"\<\"4\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CurlyPi]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\
\\\"TeXAssistantTemplate\\\"]\\)\"\>", "117552.34733557708`"},
    {"\<\"2\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CurlyPi]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\
\\\"TeXAssistantTemplate\\\"]\\)\"\>", "117552.34733557708`"},
    {"\<\"5\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)3\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CapitalOmega]\\\", TraditionalForm], \
\\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\Omega\\\", \\\"state\\\" \
-> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "131792.66863277604`"},
    {"\<\"5\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)3\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CapitalOmega]\\\", \
\\\"\[Prime]\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\Omega'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CapitalOmega]\\\", TraditionalForm], \
\\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\Omega\\\", \\\"state\\\" \
-> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "131900.2764039978`"},
    {"\<\"5\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)3\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CapitalOmega]\\\", \
\\\"\[Prime]\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\Omega'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", "132007.2186476258`"},
    {"\<\"5\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)3\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CurlyPi]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\varpi'\\\
\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "132191.04092852309`"},
    {"\<\"5\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)3\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CurlyPi]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\varpi'\\\
\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CurlyPi]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\
\\\"TeXAssistantTemplate\\\"]\\)\"\>", "132297.63891810467`"},
    {"\<\"5\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)3\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CurlyPi]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\
\\\"TeXAssistantTemplate\\\"]\\)\"\>", "132403.5822611614`"},
    {"\<\"8\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)5\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CurlyPi]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\varpi'\\\
\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CapitalOmega]\\\", TraditionalForm], \
\\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\Omega\\\", \\\"state\\\" \
-> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "135582.20565150448`"},
    {"\<\"8\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)5\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CurlyPi]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\varpi'\\\
\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CapitalOmega]\\\", \
\\\"\[Prime]\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\Omega'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CapitalOmega]\\\", TraditionalForm], \
\\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\Omega\\\", \\\"state\\\" \
-> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "135641.94299662102`"},
    {"\<\"8\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)5\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CurlyPi]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\
\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"-\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\
\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[\\\"\[CapitalOmega]\\\", \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\Omega\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "135642.32508438837`"},
    {"\<\"8\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)5\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CurlyPi]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\varpi'\\\
\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CapitalOmega]\\\", \
\\\"\[Prime]\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\Omega'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "135701.46823042954`"},
    {"\<\"8\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)5\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CurlyPi]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\
\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CapitalOmega]\\\", \
\\\"\[Prime]\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\Omega'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CapitalOmega]\\\", TraditionalForm], \
\\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\Omega\\\", \\\"state\\\" \
-> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "135701.84883457219`"},
    {"\<\"8\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)5\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CurlyPi]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\
\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"-\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\
\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[SuperscriptBox[\\\"\
\[CapitalOmega]\\\", \\\"\[Prime]\\\"], TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\Omega'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "135761.16199310005`"},
    {"\<\"8\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)5\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)3\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CurlyPi]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\varpi'\\\
\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", 
     "135819.60246402322`"},
    {"\<\"8\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)5\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CurlyPi]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\varpi'\\\
\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CurlyPi]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\
\\\"TeXAssistantTemplate\\\"]\\)\"\>", "135879.15108708356`"},
    {"\<\"8\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)5\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[SuperscriptBox[\\\"\[CurlyPi]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\varpi'\\\
\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)2\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CurlyPi]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\
\\\"TeXAssistantTemplate\\\"]\\)\"\>", "135938.48846159733`"},
    {"\<\"8\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SuperscriptBox[\\\"\[Lambda]\\\", \\\"\[Prime]\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"\\\\\\\\lambda'\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)5\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[Lambda]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\lambda\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"-\\\", TraditionalForm], \\\"errors\\\" -> {}, \
\\\"input\\\" -> \\\"-\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)3\\!\\(\\*TemplateBox[<|\\\"\
boxes\\\" -> FormBox[\\\"\[CurlyPi]\\\", TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\
\\\"TeXAssistantTemplate\\\"]\\)\"\>", "135997.6160873578`"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.890564625587397*^9, {3.890564737470765*^9, 3.890564751223295*^9}, 
   3.890565007722372*^9, 3.8905651466764593`*^9, 3.8911032002116013`*^9},
 CellLabel->
  "Out[7]//TableForm=",ExpressionUUID->"bbccc18d-3bbb-47ed-b123-0afad1724dbc"]
},
WindowToolbars->"MultipurposeBar",
CellGrouping->Manual,
WindowSize->{1056, 660},
WindowMargins->{{37, Automatic}, {Automatic, 14}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowCellLabel->True,
ShowCellTags->False,
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"ad99aa92-a42a-4dbc-9db5-53cf4aaf16cf"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 489, 10, 53, "Text",ExpressionUUID->"2f87a986-2597-44d5-bcfe-b03164da7354"],
Cell[1050, 32, 112, 0, 67, "Section",ExpressionUUID->"3c66db32-72de-41b0-8a56-cff322d112cd"],
Cell[1165, 34, 276, 9, 49, "Text",ExpressionUUID->"21566e1c-7991-4c3a-ba63-0642771fbd5f"],
Cell[1444, 45, 2941, 77, 241, "Input",ExpressionUUID->"f53d591a-8e5f-41c7-bba3-fb1111f35a07"],
Cell[4388, 124, 308, 10, 53, "Text",ExpressionUUID->"1ef37417-cd34-4487-aa87-b2c9c33d36b8"],
Cell[4699, 136, 13062, 340, 1026, "Input",ExpressionUUID->"a4250e4e-b679-4756-b288-9410cc351aba"],
Cell[17764, 478, 168, 3, 53, "Text",ExpressionUUID->"5edb81f5-2415-4277-9765-783878c18e7e"],
Cell[17935, 483, 5148, 144, 199, "Input",ExpressionUUID->"ec58483f-c172-4d88-928d-e4cba3278126"],
Cell[23086, 629, 264, 6, 53, "Text",ExpressionUUID->"61767f4a-2b73-44f8-aa3c-249c687cfb85"],
Cell[23353, 637, 1055, 28, 73, "Input",ExpressionUUID->"841b8e8e-dab1-4b4e-8876-d93de9a17447"],
Cell[24411, 667, 162, 3, 53, "Text",ExpressionUUID->"9ad218b9-b61b-4f00-adc9-6d3a52edde1c"],
Cell[24576, 672, 494, 14, 30, "Input",ExpressionUUID->"ca020e65-244d-492d-a5c4-0c828a42d872"],
Cell[25073, 688, 504, 12, 76, "Text",ExpressionUUID->"e688389e-be68-4dc8-bbb8-d6a139778140"],
Cell[25580, 702, 7599, 169, 286, "Input",ExpressionUUID->"7dc81e1f-9795-4ae1-bc45-47267e87967e"],
Cell[33182, 873, 371, 8, 76, "Text",ExpressionUUID->"68c0db7d-c949-4776-b933-6c5944fb8552"],
Cell[33556, 883, 749, 18, 30, "Input",ExpressionUUID->"334630f1-070e-460b-becd-114229b406b9"],
Cell[34308, 903, 42359, 657, 689, "Output",ExpressionUUID->"bbccc18d-3bbb-47ed-b123-0afad1724dbc"]
}
]
*)

